local t = Def.ActorFrame{
	LoadActor( THEME:GetPathB("ScreenWithMenuElements","background/back1") )..{ InitCommand=cmd(FullScreen); };
	-- tiles 2
	LoadActor( THEME:GetPathB("ScreenWithMenuElements","background/back3") )..{
		InitCommand=cmd(CenterX;y,SCREEN_CENTER_Y+180;zoomto,SCREEN_WIDTH,32;customtexturerect,0,0,GetTileCoordX(),1);
		OnCommand=cmd(texcoordvelocity,0.3,0);
	};
	--[[
	[Layer2]
	Type=3
	TilesStartY=420
	TilesSpacingY=700
	TileVelocityX=-30
	File=back3.png
	--]]

	-- tiles 3
	LoadActor( THEME:GetPathB("ScreenWithMenuElements","background/back3") )..{
		InitCommand=cmd(CenterX;y,SCREEN_CENTER_Y-180;zoomto,SCREEN_WIDTH,32;customtexturerect,0,0,GetTileCoordX(),1);
		OnCommand=cmd(texcoordvelocity,-0.3,0);
	};
	--[[
	[Layer3]
	Type=3
	TilesStartY=60
	TilesSpacingY=700
	TileVelocityX=30
	File=back3.png
	--]]
	LoadActor( THEME:GetPathB("ScreenWithMenuElements","background/back2") )..{
		InitCommand=cmd(x,SCREEN_LEFT;y,SCREEN_TOP);
		OnCommand=cmd(spin;effectmagnitude,0,0,-40);
	};
	LoadActor( THEME:GetPathB("ScreenWithMenuElements","background/back2") )..{
		InitCommand=cmd(x,SCREEN_RIGHT;y,SCREEN_BOTTOM);
		OnCommand=cmd(spin;effectmagnitude,0,0,-40);
	};
	LoadActor( THEME:GetPathB("ScreenWithMenuElements","background/back5") )..{
		InitCommand=cmd(Center;zoom,1.25);
		OnCommand=cmd(spin;effectmagnitude,0,0,-5;);
	};
};
return t;